Retrieve Individual Status
POST
https://dev-api.monoova.com/kyb/v1/IndStatus
Body Parameters
- bodyRetrieve_Individual_Status
- applicantIdstringrequired
Responses
200
curl
curl --request POST \
--url https://dev-api.monoova.com/kyb/v1/IndStatus \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"applicantId": ""
}'javascript
var myHeaders = new Headers();
myHeaders.append("accept", "application/json");
myHeaders.append("content-type", "application/json");
var raw = JSON.stringify({
"applicantId": ""
});
var requestOptions = {
method: 'POST',
headers: myHeaders,
body: raw,
redirect: 'follow'
};
fetch("https://dev-api.monoova.com/kyb/v1/IndStatus", requestOptions)
.then(response => response.text())
.then(result => console.log(result))
.catch(error => console.log('error', error));ruby
require "uri"
require "json"
require "net/http"
url = URI("https://dev-api.monoova.com/kyb/v1/IndStatus")
https = Net::HTTP.new(url.host, url.port)
https.use_ssl = true
request = Net::HTTP::Post.new(url)
request["accept"] = "application/json"
request["content-type"] = "application/json"
request.body = JSON.dump({
"applicantId": ""
})
response = https.request(request)
puts response.read_body
python
import requests
import json
url = "https://dev-api.monoova.com/kyb/v1/IndStatus"
payload = json.dumps({
"applicantId": ""
})
headers = {
'accept': 'application/json',
'content-type': 'application/json'
}
response = requests.request("POST", url, headers=headers, data=payload)
print(response.text)
200
Use the this endpoint to check the status of an Individual verification check.